ISCS#FEP - Bug #2593

qEhgraph-0000000000000
09/28/2022 09:51 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/28/2022

100%
0.00 hour
0.00 hour

Description

000000Do00Doonooonoa

1.00000-00000000-0000000000000000000000000

2.000000setobiflash000000000

(1)setobjflash("0_1_[00 814s",1):00000000000000000000000000000setobjflash0000000000000000
(2)setobjflash("0_1_[00 8148",0):0000000000000000000000setobiflasnl0000000000000

Related issues:

Related to QTUO000 - Bug #2335: Debian10.12-QT-qEhgraph-0000000000000

Resolved 07/15/2022

History

#1 - 09/28/2022 09:51 AM - zhixue wei

- Related to Bug #2335: Debian10.12-QT0 1 -qEhgraph-0000000000000 added

#2 - 09/28/2022 09:52 AM - zhixue wei

- Status changed from New to In Progress

#3 - 09/28/2022 10:21 AM - zhixue wei

- Description updated

#4 - 09/28/2022 02:46 PM - zhixue wei

- Description updated

#5 - 09/28/2022 02:48 PM - zhixue wei

- Description updated

#6 - 09/28/2022 07:49 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
